@media screen and (max-width: 717px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 541px}
.xr_page0 {width: 480px; height: 541px;}
}
@media screen and (min-width: 718px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 928px}
.xr_page0 {width: 955px; height: 928px;}
}
@media screen and (max-width: 717px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 977px}
.xr_page1 {width: 480px; height: 977px;}
}
@media screen and (min-width: 718px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 894px}
.xr_page1 {width: 955px; height: 894px;}
}
@media screen and (max-width: 717px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 843px}
.xr_page2 {width: 480px; height: 843px;}
}
@media screen and (min-width: 718px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 855px}
.xr_page2 {width: 955px; height: 855px;}
}
@media screen and (max-width: 717px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1139px}
.xr_page3 {width: 480px; height: 1139px;}
}
@media screen and (min-width: 718px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1614px}
.xr_page3 {width: 955px; height: 1614px;}
}
@media screen and (max-width: 717px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1126px}
.xr_page4 {width: 480px; height: 1126px;}
}
@media screen and (min-width: 718px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1270px}
.xr_page4 {width: 955px; height: 1270px;}
}
@media screen and (max-width: 717px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1700px}
.xr_page5 {width: 480px; height: 1700px;}
}
@media screen and (min-width: 718px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 2219px}
.xr_page5 {width: 955px; height: 2219px;}
}
